{
  "format_version": "1.10.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "pa:xbox.player",
      "item": {
        "pa:xbox": "query.owner_identifier == 'minecraft:player'"
      },
      "materials": {
        "default": "armor",
        "enchanted": "armor_enchanted"
      },
      "textures": {
        "default": "textures/entity/pamobile/pa_xbox",
        "enchanted": "textures/misc/enchanted_item_glint"
      },
      "geometry": {
        "default": "geometry.pa_xbox"
      },
      "scripts": {
        "parent_setup": "variable.helmet_layer_visible = 0.0;"
      },
      "render_controllers": [
        "controller.render.armor"
      ]
    }
  }
}